1881

#30154
Profile photo of Mr-B
Mr-B
Participant

I do not think it will work, I do not believe you can use files created in a later software version on earlier version. Only the reverse is true, if the file was created on 1.8 then you could use it on 1.83.
Best advice is get the software updated.